Bug 133731 - gst-thumbnail causes CPU usage to hit 100%
gst-thumbnail causes CPU usage to hit 100%
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: gthumb (Show other bugs)
3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: John (J5) Palmieri
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-09-26 18:27 EDT by Paul F. Johnson
Modified: 2013-03-13 00:46 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-04-16 20:41:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Paul F. Johnson 2004-09-26 18:27:07 EDT
Description of problem:
If I open a directory of images (actually, it can be video files just
as easily), gst-thumbnail hits 100% CPU usage if there are too many
images in the directory.

Version-Release number of selected component (if applicable):
2.4.2-1

How reproducible:
Always

Steps to Reproduce:
1. Open a directory with (say) 100 images or video files
2.
3.
  
Actual results:
CPU usage hits 100% and I then have to run gnome-system-monitor and
kill the application to return CPU usage to normal.

Expected results:
CPU usage should not be 100%

Additional info:
Comment 1 Thilo Pfennig 2004-12-02 05:52:35 EST
see also bug #116237

Note You need to log in before you can comment on or make changes to this bug.